@charset "utf-8";

/*======================*/
/* クレジットカード決済 */
/*======================*/

.card_payment #mainBase {
	margin: 124px auto;
	max-width: 670px;
	font-size: 13px;
}

.card_payment #mainBase  h3 {
	margin-bottom: 12px;
	padding: 0 0 11px 14px;
	background: url(/common/images/h3_bg.gif) repeat-x left bottom;
	font-weight: bold;
	color: #124db0;
	clear: both;
}

.card_payment #mainBase table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: solid 1px #003F97;
	border-left: solid 1px #003F97;
}

.card_payment #mainBase table th,
.card_payment #mainBase table td {
	padding: 5px 9px;
	border: 1px solid #9ac5f6;
}

.card_payment #mainBase table th {
	color: #fff;
	background: #4592e7;
}

.card_payment #mainBase table td {
	background: #fff;
}

.card_payment #mainBase table thead th {
	text-align: center;
	vertical-align: middle;
}

.card_payment #mainBase table tbody th {
	text-align: left;
}

.card_payment #mainBase dl.listMark02 dt,
.card_payment #mainBase ul.listMark02 li {
	margin-left: 0;
	padding: 0 0 0 18px;
	background: url(/common/images/icon_listmark_01.gif) no-repeat left 5px;
	list-style: none;
	font-weight: bold;
}

.card_payment #mainBase a:link {
	color: #333;
	text-decoration: none;
}

.card_payment #mainBase a:visited {
	color: #333;
	text-decoration: none;
}

.card_payment #mainBase a:hover {
	color: #333;
	text-decoration: underline;
}

.card_payment #mainBase a:active {
	color: #333;
	text-decoration: underline;
}

@media screen and (max-width: 767px) {

.card_payment #mainBase {
	margin: 24px auto;
	padding: 0 16px;
}

.card_payment #mainBase table {
	border-top: none;
	border-left: none;
}

.card_payment #mainBase table th,
.card_payment #mainBase table td {
	border-bottom: none;
}

.card_payment #mainBase table tr:last-child td {
	border-bottom: 1px solid #9ac5f6;
}


}

/*========================*/
/* クレジット決済払い画面 */
/*========================*/

.payment .maincolumn {
	margin-top: 128px;
}

.payment table {
	margin-top: 16px;
}

.payment .paymentTable tbody th {
	width: 20%;
}

.payment .flow {
	text-align: center;
}

.payment .btnArea {
	text-align: center;
	margin-top: 24px;
}

.payment .btnArea ul li {
	width: 250px;
	display: inline-block;
}

.payment p {
	margin-top: 16px;
}

/*.payment_04 .usageDetailsTable tbody th:first-child {
	width: 20%;
}

.payment_04 .usageDetailsTable tbody th:nth-child(2),
.payment_04 .usageDetailsTable tbody th:nth-child(4) {
	width: 40%;
}*/

@media screen and (max-width: 767px) {

.payment .maincolumn {
	margin-top: 16px;
}

.payment .paymentTable tbody th {
	width: 100%;
}

.payment_04 .usageDetailsTable {
	display: table;
	width: 100%;
	box-sizing: border-box;
}

.payment_04 .usageDetailsTable thead {
	display: table-header-group;
}

.payment_04 .usageDetailsTable tbody {
	display: table-row-group;
}

.payment_04 .usageDetailsTable tr {
	display: table-row;
}

.payment_04 .usageDetailsTable th,
.payment_04 .usageDetailsTable td {
	display: table-cell;
	border-bottom: solid 1px #003F97;
}

}